Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/invitations/accept \ --header 'Content-Type: application/json' \ --data ' { "token": "<string>", "emailAddress": "[email protected]", "customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "member": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "username": "<string>", "email": "[email protected]", "customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "fullName": "<string>", "role": "<string>", "onboardingCompleted": true }, "passwordResetRedirectUrl": "<string>" }
The accepted member and password reset redirect URL
Show child attributes
Was this page helpful?